.context-view {
  padding: 0.3rem 0 1rem 0;
}

.context-view h3 {
  display: none;
  padding: 0.6rem;
  margin: 0;
  color: var(--sidebar-text-color);
}

.context-view .filter-list {
  list-style: none;
  margin: 0;
  padding: 0 0.5rem 0 0.5rem;
  color: var(--sidebar-text-color);
}
.context-view .filter-list li {
  display: inline-block;
  position: relative;
  padding: 0 1.6rem 0 0; /* padding for the removal x */
  margin: 0 0.4rem 0.6rem 0;
  border-radius: 0.6rem;
  background: transparent;
  border: 1px dashed #666;
}
.context-view .filter-list li.active {
  background: #444;
  border: 0px solid #444;
}
.context-view .filter-list span.filter-label-parameter {
  padding: 0.4rem 0.5rem 0.4rem 0.6rem;
  display: inline-block;
  max-width: 100px; /* of sidebar width */
  vertical-align: top;
  color: #999;
  text-decoration: none;
  cursor: default;
}
.context-view .filter-list span.filter-label-value {
  padding: 0.4rem 0.5rem 0.4rem 0.4rem;
  display: inline-block;
  max-width: 200px; /* of sidebar width */
  color: #AAA;
  text-decoration: none;
  border-left: 1px dashed #666;
  border-right: 1px dashed #666;
  cursor: default;
}
.context-view .filter-list li.active span.filter-label-parameter {
  color: var(--sidebar-text-color-secondary);
}
.context-view .filter-list li.active span.filter-label-value {
  color: var(--sidebar-text-color);
  border-left: 1px solid #666;
  border-right: 1px solid #666;
}

.context-view .filter-list a.filter-item-remove {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.1rem 0.4rem 0 0.3rem;
  vertical-align: top;
  font-size: 1.6em;
  color: var(--sidebar-text-color-secondary);
  text-decoration: none;
  border-top-right-radius: 0.6rem;
  border-bottom-right-radius: 0.6rem;
  cursor: pointer;
}
.context-view .filter-list a.filter-item-remove:hover {
  color: white;
  background: #666;
}

.context-card {
  margin-top: 0.6rem;
  padding-bottom: 4rem;
  margin-bottom: -4rem;
}
.context-card p.card-type-label {
  padding: 0.6rem 0.6rem 0 0.6rem;
  margin: 0 0 -0.9rem 0;
  color: var(--sidebar-text-color-secondary);
  text-shadow: 0px 1px 2px black;
}
.context-card h2 {
  padding: 0.6rem;
  margin: 0.6rem 0 0 0;
  font-size: 2.6rem;
  color: var(--sidebar-text-color);
  text-shadow: 0px 1px 2px black;
}
.context-card p {
  margin: 0;
  padding: 0 0.6rem 0.6rem 0.6rem;
  color: var(--sidebar-text-color);
  text-shadow: 0px 1px 2px black;
}
